import {createLoginPage} from "./LoginPage";

export default {
  title: 'Pages/Login Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createLoginPage({...args});
};

export const LoginPage = Template.bind({});
LoginPage.args = {};